## subiquity 0.0.15

=== debian/changelog ===
subiquity (0.0.15) yakkety; urgency=medium

  [ Michael Hudson-Doyle ]
  * Clean up systemd jobs to allow console-conf to restart instantly when killed.

  [ Mathieu Trudel-Lapierre ]
  * Ignore sit devices.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 07 Sep 2016 12:06:34 -0400

subiquity (0.0.14) yakkety; urgency=medium

  * bin/console-conf-tui: drop requirement for /var/log/syslog to be
    readable. We don't actually go read it.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 31 Aug 2016 16:22:36 -0400

subiquity (0.0.13) yakkety; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * bin/console-conf-wait: add an issue file that agetty can show on screen
    while waiting for user input. This is used directly for serial.
  * debian/console-conf.*.service: configure agetty to wait for user input
    before running our login program (console-conf), and display our issue
    file in the meantime. Always clear the screen, so that the issue text
    isn't obscured by other line noise.
  * debian/console-conf.serial-console-conf@.service: pass --serial as an
    explicit login-program option to avoid it being seen as a parameter to
    agetty.
  * debian/console-conf-wrapper: display the contents of our issue file
    instead of a hard-coded string.

  [ Steve Langasek ]
  * debian/console-conf-wrapper: trap various signals in our shell script,
    as they should be in console-conf itself.

  [ Michael Hudson-Doyle ]
  * Prevent C-c, C-\ and C-x from exiting console-conf. 
  * Hide bonding UI as the version of netplan we are currently using does not
    support bonds. 
  * Overwrite the netplan config that snap firstboot creates. 

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 31 Aug 2016 01:06:40 -0400

subiquity (0.0.12) yakkety; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * debian/console-conf.serial-console-conf@.service: start with --serial so
    we don't spew as many control chars on the serial interface. (LP: #1617231)

  [ Michael Hudson-Doyle ]
  * spawn a simple shell wrapper around console-conf initially to reduce
    RAM usage at rest. (LP: #1618239)
  * create log directory more carefully. (LP: #1617236)
  * Wait for a default route rather than networkd-wait-online.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 30 Aug 2016 15:57:59 +1200

subiquity (0.0.11) yakkety; urgency=medium

  * debian/console-conf.dirs: add /var/lib/console-conf.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 26 Aug 2016 16:35:57 -0400

subiquity (0.0.10) yakkety; urgency=medium

  * Release 0.0.10: we want subiquity on all architectures.
  * debian/control: the packages are Architecture: all.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 25 Aug 2016 21:57:57 -0400

subiquity (0.0.9) yakkety; urgency=medium

  * Release 0.0.9:
    - Fix crash on turning on DHCP for an interface that has manual addresses.
    - Better UI for applying networking changes.
    - Probe network before showing Login screen.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 23 Aug 2016 16:20:09 -0400

subiquity (0.0.7) yakkety; urgency=medium

  * Release 0.0.7:
    - Use netplan for network configuration.
    - console-conf uses snapd for user creation.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 19 Aug 2016 11:26:01 -0400

subiquity (0.0.7~5~xenial) xenial; urgency=medium

  * Write netplan config:
    - Basic IPv6 support (DHCP only)
    - Deal with setting a default route
    - Initial bonding support.
    - Various UI tweaks.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 16 Aug 2016 15:36:46 -0400

subiquity (0.0.7~4~xenial) xenial; urgency=medium

  * Use a drop-in files to run console-conf before getty.
  * Write stamp file and logs to somewhere more sensible.
  * Stop all console-conf processes when complete.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 05 Aug 2016 13:53:29 +1200

subiquity (0.0.7~3~xenial) xenial; urgency=medium

  [ Michael Hudson-Doyle ]
  * Demo-ware.
  * Install systemd units for console-conf.

  [ Mathieu Trudel-Lapierre ]
  * Release 0.0.7 snapshot
  * debian/control: move Depends on curtin from subiquitycore to subiquity.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 28 Jul 2016 21:03:59 -0400

subiquity (0.0.5) wily; urgency=medium

  * Release 0.0.5
  * New UX/Models: bcache, lvm, identity
  * Geninstaller updated to work with latest curtin
  * Fix button movement when scaling UI
  * Switch back to async curtin install (two stage)
  * Fixed issues: #77, #88

 -- Ryan Harper <ryan.harper@canonical.com>  Tue, 05 Jan 2016 20:30:11 -0600

subiquity (0.0.4) wily; urgency=medium

  * Release 0.0.4
  * Refactor signals for improved navigation (escape always works)
  * Updated Network model to support manual configuration
  * Added Bonding UX panels
  * Fixed issues: #71, #73, #99, #100, #101, #103, #105, #106, #107, #108,
    #109, #111

 -- Ryan Harper <ryan.harper@canonical.com>  Wed, 11 Nov 2015 09:14:21 -0600

subiquity (0.0.3) wily; urgency=medium

  * Release 0.0.3
  * Fix RAID install
  * geninstaller: install curtin as deb
  * geninstaller: pre-install curtin deps in installer overlay
  * geninstaller: shrink the size of the rootfs partition
  * Fixed issues: #63, #64, #67, #69, #70, #72, #74, #75, #76, #77, #78

 -- Ryan Harper <ryan.harper@canonical.com>  Wed, 28 Oct 2015 09:58:39 -0500

subiquity (0.0.2) wily; urgency=medium

  * Release 0.0.2
  * Network Configuration UX
  * RAID/mdadm UX
  * Updated Installer spinner
  * Detection on failure when running curtin

 -- Ryan Harper <ryan.harper@canonical.com>  Tue, 20 Oct 2015 18:34:20 -0500

subiquity (0.0.1-0ubuntu3) wily; urgency=medium

  * Break subiquity-{gen|run}installer into -tools package (Closes: #80)

 -- Ryan Harper <ryan.harper@canonical.com>  Tue, 20 Oct 2015 17:02:47 -0500

subiquity (0.0.1-0ubuntu2) wily; urgency=medium

  * Add curtin to package deps

