## subiquity 0.0.18

=== debian/changelog ===
subiquity (0.0.18) yakkety; urgency=medium

  [ Michael Hudson-Doyle ]
  * Fix incorrect UI strings and padding.
  * Enable better timestamps in logging.

  [ Mathieu Trudel-Lapierre ]
  * Don't render wireless interfaces if they have no DHCP or static addresses
    configured, otherwise netplan might expect a SSID to go with it.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Fri, 23 Sep 2016 15:46:55 -0400

subiquity (0.0.17~xenial) xenial; urgency=medium

  * Use console-conf on the serial line again, which means that the "Press
    enter to configure" message actually appears. (LP: #1621142)
  * Do not write any config for a wlan device that has not been configured
    with an ESSID.
  * Avoid a traceback in BackgroundProcess.cancel.
  * Mark firstboot complete as soon as we've called create-user.
  * Indicate if a wired connection is connected or not. (LP: #1623897)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 20 Sep 2016 13:14:03 +1200

subiquity (0.0.16~xenial) xenial; urgency=medium

  * Prevent ESC from leaving the final screen. (LP: #1621339)
  * Enter in the email address widget submits the page. (LP: #1621304)
  * Add a basic UI for entering WLAN configuration. (LP: #1621147)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Mon, 12 Sep 2016 21:19:49 +1200

subiquity (0.0.15~xenial~2) xenial; urgency=medium

  [ Michael Hudson-Doyle ]
  * Clean up systemd jobs to allow console-conf to restart instantly when killed.

  [ Mathieu Trudel-Lapierre ]
  * Ignore sit devices.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 01 Sep 2016 22:35:01 +1200
