## subiquity 0.0.20

=== debian/changelog ===
subiquity (0.0.20) zesty; urgency=medium

  [ Michael Vogt ]
  * Update code to follow latest `snap managed` API.

  [ Michael Hudson-Doyle ]
  * Render gateway4/gateway6 in network config.
  * Render nameservers in network config.
  * Various permission fixes on log and result files.
  * Do not add empty strings to nameservers or search_domains
  * Make sure selecting dhcp after manual configuration clears out gateway
    and nameserver config.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 20 Oct 2016 18:34:57 -0400

subiquity (0.0.19) yakkety; urgency=medium

  [ Michael Hudson-Doyle ]
  * Code cleanups and refactoring.
  * console-conf: do nothing if a snap system is managed.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 05 Oct 2016 13:45:37 -0400
