## subiquity 0.0.21

=== debian/changelog ===
subiquity (0.0.21) zesty; urgency=medium

  * Remove setting of umask, which broke configuring wifi. (LP: #1636419)
  * Redact wifi password from log file. (LP: #1636421)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 26 Oct 2016 11:46:01 +1300
