=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3,
                python3-setuptools,
                python3-yaml
-Standards-Version: 3.9.8
+Standards-Version: 3.9.5
 Homepage: https://github.com/CanonicalLtd/subiquity
 X-Python3-Version: >= 3.3
 Vcs-Browser: https://github.com/CanonicalLtd/subiquity
