## subiquity 0.0.22

=== requirements.txt ===
urwid==1.2.1
pyudev==0.16.1
netifaces==0.10.4
nose-cov
nose
flake8
python3-parted
tornado
