=== debian/changelog ===
subiquity (0.0.22) zesty; urgency=medium

  * Allow + and = in email addresses. (LP: #1636891)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 27 Oct 2016 09:51:30 +1300
