## subiquity 0.0.24.1

=== debian/changelog ===
subiquity (0.0.24.1) zesty; urgency=medium

  * Fix crash when an interface has more than one IP address of the same
    family.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 11 Nov 2016 11:30:08 +1300
