## subiquity 0.0.25

=== debian/changelog ===
subiquity (0.0.25) zesty; urgency=medium

  * Allow manual configuration of IPv6. (LP: #1644232)
  * Make message after configuration is done friendlier. (LP: #1643930)
  * Start to repair subiquity-tui.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 15 Dec 2016 14:18:41 +1300
