## subiquity 0.0.26

=== requirements.txt ===
urwid==1.2.1
pyudev==0.16.1
nose-cov
nose
flake8
python3-parted
tornado
