=== debian/changelog ===
subiquity (0.0.26) zesty; urgency=medium

  * Disable unit restart rate limiting in console-conf service files.
    (LP: #1650091) 

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 15 Dec 2016 20:51:21 +1300
