## subiquity 0.0.28

=== debian/changelog ===
subiquity (0.0.28) zesty; urgency=medium

  * Update to cope with changes in probert 0.0.14. 
  * Rewrite Ubuntu Core login screen after feedback.
  * Only suggest scope global addresses for logging in via SSH.
    (LP: #1664371)

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 17 Feb 2017 15:14:13 +1300
