=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,13 @@
 	install -m 0644 $(CURDIR)/debian/console-conf.conf $(CURDIR)/debian/console-conf/lib/systemd/system/getty@.service.d/
 	mkdir $(CURDIR)/debian/console-conf/lib/systemd/system/serial-getty@.service.d/
 	install -m 0644 $(CURDIR)/debian/console-conf-serial.conf $(CURDIR)/debian/console-conf/lib/systemd/system/serial-getty@.service.d/
+	dh_installinit --no-start --name=subiquity
+	dh_installinit --no-start --name=subiquity-debug@
+	mkdir $(CURDIR)/debian/subiquity/lib/systemd/system/getty@tty1.service.d/
+	install -m 0644 $(CURDIR)/debian/subiquity-tty1.conf $(CURDIR)/debian/subiquity/lib/systemd/system/getty@tty1.service.d/
+	mkdir $(CURDIR)/debian/subiquity/lib/systemd/system/getty@.service.d/
+	install -m 0644 $(CURDIR)/debian/subiquity-ttyN.conf $(CURDIR)/debian/subiquity/lib/systemd/system/getty@.service.d/
+	ln -s /dev/null $(CURDIR)/debian/subiquity/lib/systemd/system/subiquity-debug@tty1.service
 
 override_dh_auto_test:
 	@echo "No tests."
