=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
                git,
                python3,
                python3-setuptools,
-               python3-yaml
+               python3-yaml,
+               python3-attr
 Standards-Version: 3.9.5
 Homepage: https://github.com/CanonicalLtd/subiquity
 X-Python3-Version: >= 3.3
@@ -20,6 +21,7 @@
 Architecture: all
 Depends: curtin,
          python3,
+         python3-attr,
          subiquitycore,
          ${misc:Depends},
          ${python3:Depends}
