## subiquity 19.06.1

=== requirements.txt ===
urwid==1.2.1
nose-cov
nose
flake8
PyYAML
testtools
mock
attrs
systemd-python
jsonschema
pyudev
requests
requests-unixsocket
-e git+https://github.com/CanonicalLtd/probert@31e973d130a137ef1713ac23a422af0e32108c01#egg=probert
