=== debian/changelog ===
subiquity (19.06.1) eoan; urgency=medium

  * Upgrade consoleconf in Ubuntu archive with i18n support and many other
    improvements since the last archive upload.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Jun 2019 10:14:53 +0100
