## subiquity 19.08.1

=== debian/changelog ===
subiquity (19.08.1) eoan; urgency=medium

  * Fix up debian packaging:
    - generate .rtupdate in all the required packages
    - install .egg-info directory for scripts to work

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Aug 2019 13:36:02 +0100
