=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: subiquity
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: bzr,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709),
                dh-python,
-               dh-systemd,
                git,
+               iso-codes,
                python3,
+               python3-attr,
+               python3-distutils-extra,
                python3-setuptools,
-               python3-yaml,
-               python3-attr
-Standards-Version: 3.9.5
+               python3-yaml
+Standards-Version: 4.3.0
 Homepage: https://github.com/CanonicalLtd/subiquity
-X-Python3-Version: >= 3.3
 Vcs-Browser: https://github.com/CanonicalLtd/subiquity
 Vcs-Git: https://github.com/CanonicalLtd/subiquity.git
+XS-Ubuntu-Use-Langpack: yes
 
 Package: subiquity
 Architecture: all
 Depends: curtin,
+         iso-codes,
          python3,
          python3-attr,
          subiquitycore,
@@ -62,10 +63,7 @@
 
 Package: console-conf
 Architecture: all
-Depends: python3,
-         subiquitycore,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends: python3, subiquitycore, ${misc:Depends}, ${python3:Depends}
 Description: Ubuntu Core Pre-Ownership Configurator
  SUbiquity is an installer system for servers, embedded devices and desktops
  or laptops meant to build systems as quickly as possible for users to reach
@@ -82,9 +80,7 @@
 
 Package: subiquity-tools
 Architecture: all
-Depends: bzr,
-         ${misc:Depends},
-         cloud-image-utils,
+Depends: cloud-image-utils,
          devscripts,
          extlinux,
          gdisk,
@@ -110,6 +106,7 @@
          subiquity,
          syslinux-common,
          ubuntu-cloudimage-keyring,
+         ${misc:Depends},
          ${python3:Depends}
 Description: Ubuntu Server Installer
  SUbiquity is an installer system for servers, embedded devices and desktops
