=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,11 @@
 	dh_auto_clean
 
 override_dh_install:
-	rm -rf $(PYBUILD_DESTDIR)usr/share/subiquity/subiquity-0.0.5.egg-info
 	dh_install
 	dh_missing --fail-missing
 
 override_dh_python3:
-	dh_python3 --ignore-shebangs
+	dh_python3 --ignore-shebangs usr/share/subiquity/
 
 override_dh_installinit:
 	dh_installsystemd --no-start --name=console-conf@
