=== debian/control ===
--- 
+++ 
@@ -42,6 +42,7 @@
 
 Package: subiquitycore
 Architecture: all
+Section: debian-installer
 Depends: probert,
          python3-urwid (>= 1.2.1),
          python3-yaml,
