=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
 Depends: curtin,
          iso-codes,
          python3,
-         python3-attr,
          subiquitycore,
          ${misc:Depends},
          ${python3:Depends}
@@ -42,9 +41,9 @@
 
 Package: subiquitycore
 Architecture: all
-Section: debian-installer
 Depends: probert,
          python3-urwid (>= 1.2.1),
+         python3-attr,
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends}
