=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
          iso-codes,
          python3,
          subiquitycore,
+         probert-storage,
          ${misc:Depends},
          ${python3:Depends}
 Description: Ubuntu Server Installer
@@ -41,7 +42,7 @@
 
 Package: subiquitycore
 Architecture: all
-Depends: probert,
+Depends: probert-network,
          python3-urwid (>= 1.2.1),
          python3-attr,
          python3-yaml,
