## subiquity 19.12.1.1

=== Makefile ===
--- 
+++ 
@@ -24,7 +24,8 @@
 	sudo apt-get install -y python3-urwid python3-pyudev python3-nose python3-flake8 \
 		python3-yaml python3-coverage python3-dev pkg-config libnl-genl-3-dev \
 		libnl-route-3-dev python3-attr python3-distutils-extra python3-requests \
-		python3-requests-unixsocket python3-jsonschema
+		python3-requests-unixsocket python3-jsonschema python3-curtin python3-apport \
+		python3-bson
 
 i18n:
 	$(PYTHON) setup.py build
