=== debian/changelog ===
subiquity (19.12.1.1) focal; urgency=medium

  * Drop crufty .deb packages from the source package build.  LP: #1855727.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Dec 2019 11:16:22 -0800
