## subiquity 19.12.2+git106g3d9374ad

=== debian/changelog ===
subiquity (19.12.2+git106g3d9374ad) focal; urgency=medium

  * Upload subiquity snapshot with newer translations.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 05 Mar 2020 09:49:30 +0000
