## subiquity 20.03.3+git107gb7ae4d06

=== Makefile ===
--- 
+++ 
@@ -28,10 +28,16 @@
 		python3-bson
 
 i18n:
-	$(PYTHON) setup.py build
+	$(PYTHON) setup.py build_i18n
 
 dryrun: probert i18n
 	$(MAKE) ui-view DRYRUN="--dry-run --bootloader uefi"
+
+dryrun-console-conf:
+	$(MAKE) ui-view-console-conf DRYRUN="--dry-run"
+
+ui-view-console-conf:
+	$(PYTHON) -m console_conf.cmd.tui $(DRYRUN) $(MACHARGS)
 
 ui-view:
 	$(PYTHON) -m subiquity $(DRYRUN) $(MACHARGS)
@@ -57,6 +63,9 @@
 		(cd probert && $(PYTHON) setup.py build_ext -i); \
     fi
 
+schema: probert
+	$(PYTHON) -m subiquity.cmd.schema
+
 clean:
 	./debian/rules clean
