## subiquity 20.04.1+git45g5f9fae19

=== Makefile ===
--- 
+++ 
@@ -64,7 +64,7 @@
     fi
 
 schema: probert
-	$(PYTHON) -m subiquity.cmd.schema
+	@$(PYTHON) -m subiquity.cmd.schema
 
 clean:
 	./debian/rules clean
