=== debian/changelog ===
subiquity (20.04.3+git84g6a5e36ed) groovy; urgency=medium

  * Upload subiquity snapshot with new translations.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 May 2020 13:32:11 +0100
